@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1000px) {
}
@media screen and (max-width: 767px) {
                                                  
  #container-left a#logo img {
    margin: 0 auto;
  }
  
  .summary table,
.summary table tbody,
.summary table tbody tr,
.summary table tbody tr td {
	display: block;
}
                          
}
                        
                        